/* Body Elements */
body {
background-image:url("images/body-back.jpg");
background-repeat:no-repeat;
background-color:#073e50;
color:#fff;
margin-top:30px;
margin-bottom:60px;
font-size:90%;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:1.5em;
}

#container {
background-color:#073e50;
width:900px;
margin:0 auto;
padding-left: 10px;
border: 1px solid #ffffff;
}

#menu {
width:255px;
height:332px;
padding-top:270px;
padding-right:40px;
float:left;
background-image:url("images/logo.jpg");
background-repeat:no-repeat;
text-align:right;
}
.menu-copy {
text-align:left;
font-size: 95%;
}

#menu ul {
list-style-type:none;
}

#menu li {
padding-bottom:10px;
}

#content {
float:right;
padding:15px;
width:550px;
}
#content-prayerline {
float:right;
padding:15px;
width:525px;
background-image:url("images/prayer-back.jpg");
background-repeat:no-repeat;
}
#content-coffee {
padding-right: 230px;
background-image:url("images/coffee-talk.jpg");
background-repeat:no-repeat;
}
#content-double {
padding-right: 90px;
background-image:url("images/double-anointing.jpg");
background-repeat:no-repeat;
}
#content a{
color:#ff99cc;
margin-top: 5px;
border-bottom: 1px solid #ff99cc;
}


p {
color:#ffffff;
margin-top: 5px;
}

a {
text-decoration:none;
color: #ffffff;
}

.menu-copy a {
color:#cc0099;
border-bottom: 2px dashed #ff99cc;
}


a:hover {
text-decoration:underline;
}

.small {font-size: 75%;}

h1 {
color:#cc0099;
font-size:140%;
}

h2 {
color:#cc9933;
font-size:170%;
margin-top: 20px;
}

h3 {
color:#cc6699;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:120%;
font-weight:bold;
margin-bottom:5px;
}


h4 {
color:#cc0099;
font-family:"Times New Roman", Times, serif;
font-size:135%;
font-style: italic;
font-weight:bold;
margin-top: 0px;
margin-bottom:2px;
}
.bold {
color:#cc6699;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:115%;
font-weight:bold;
margin-bottom:5px;
}

.bold-gold {
color:#ffcc33;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:115%;
font-weight:bold;
margin-bottom:5px;
}

.logo1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:lighter;
font-size:170%;
color: #ff99cc;
}

.logo2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:170%;
color:#fff;
line-height: 140%;

}
.logo3 {
margin-top: 15px;
line-height: 200%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:95%;
color:#cc0099;
text-align: right;
}

blockquote {
width:90%;
margin:0 auto;
margin-bottom:20px;
border-color:#ff99cc;
border-width:1px;
border-style:solid;
background-color:#990066;
padding:10px 15px 10px 15px;
font-family:"Times New Roman", Times, serif;
font-style: italic;
}
.pink {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:110%;
line-height: 150%;
color: #ff99cc;
}
.pinklg {
color:#cc6699;
font-family:"Times New Roman", Times, serif;
font-size:140%;
font-weight:bold;
margin-bottom:5px;
}
.pink2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:95%;
line-height: 130%;
color: #ff99cc;
}
.pink3 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:90%;
line-height: 170%;
padding-left: 10px;
color: #ff99cc;
}
.pink-ital {
font-family:"Times New Roman", Times, serif;
font-style: italic;
font-weight: bold;
font-size:130%;
color: #cc0099;
}
.gold-ital {
font-family:"Times New Roman", Times, serif;
font-style: italic;
font-weight: bold;
font-size:140%;
line-height: 150%;
color: #ffcc33;
}

.darkpink {
color:#cc0099;
font-family:"Times New Roman", Times, serif;
font-size:140%;
font-weight:bold;
margin-bottom:5px;
}


.gold {
color:#ffcc33;
}
.gold-ital {
color:#ffcc33;
}



.img-left { 
float: left;
margin-right: 10px;
text-align: center;
font-size: 85%; }

.img-right { 
float: right;
margin-left: 10px;
text-align: center;
font-size: 85%; }

.right { 
width: 200px;
margin-left: 650px; 
text-align: center;
font-size: 85%;}

#footer {
clear:both;
background-image:url("images/footer.jpg");
background-repeat:no-repeat;
width:800px;
height:30px;
padding:10px 10px 0px 0px;
margin:0 auto;
color:#ffffff;
font-size:75%;
text-align:right;
}
#footer a {
color:#ffffff;
}